
-----------------------------------------------------------------------------------*/

/* ************ Google Font ************ */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Oswald:200,300,400,500,600,700');

/* ************ 4. About us ************ */
.download > a {
  text-decoration: underline;
}
.download > a i {
  margin-right: 10px;
}
.download > a {
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-top: 30px;
  overflow: hidden;
  text-decoration: underline;
  transition: all 0.3s ease 0s;
}
.about-right h2, .about-right h4 span {
  color: #ffc400;
  margin: 0 0 30px;
}

/* ************ 7. Our project ************ */
.pro-bnr-text {
  background: #fff none repeat scroll 0 0;
  margin-left: 45px;
  margin-right: 45px;
  opacity: 0.9;
  padding: 50px 35px 35px;
  position: absolute;
  text-align: center;
  top: 28%;
}
.pro-bnr-text > p {
  color: #303030;
}
.pro-bnr-text > h2 {
  margin: 0 0 25px;
}
.project-tab-menu {
  margin-top: 20px;
  text-align: right;
}
.project-tab-menu .nav.nav-tabs{
  border: none;
  justify-content: flex-end;
}
.project-tab-menu .nav.nav-tabs .nav-link{
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.project-tab-menu ul li a {
  color: #303030;
  display: block;
  font-weight: 700;
  padding: 30px 10px;
}
.project-tab-menu .nav.nav-tabs .nav-link.active,
.project-tab-menu .nav.nav-tabs .nav-link.active:hover{color:#ffc400;}
.project-single{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.project-img {
  padding: 0 5px 10px;
  width: 216px;
}
/*Indicator Style Owl*/
.indicator-style .owl-theme .owl-nav {
  margin-top: 15px;
  text-align: left;
}
.indicator-style  .owl-theme .owl-nav [class*="owl-"] {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #ddd;
  border-radius: 0;
  color: #303030;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 30px;
  line-height: 28px;
  margin: 0 0 0 5px;
  padding: 0;
  text-align: center;
  width: 30px;
}
.indicator-style .owl-theme .owl-nav .owl-next[class*="owl-"] {
  margin-left: 0;
}
.indicator-style .owl-theme .owl-nav [class*="owl-"]:hover {
  background: #ffc400 none repeat scroll 0 0;
  color: #fff;
  text-decoration: none;
  border-color:#ffc400;
}

/* ************ 8. Our working Way ************ */
.working-wrapper{
  display: flex;
  flex-wrap: wrap;
}
.working-single {
  padding: 65px 30px 10px;
  position: relative;
  flex-basis: 20%;
  max-width: 20%;
}
.working-titel > h4 {
  padding-left: 40px;
}
.working-text  p {
  color:#303030;
}


.working-single:nth-child(1) {background: #ffc400

none repeat scroll 0 0;}
.working-single:nth-child(2) {background: #f0b901 none repeat scroll 0 0;}
.working-single:nth-child(3) {background: #deac03 none repeat scroll 0 0;}
.working-single:nth-child(4) {background: #f0b800 none repeat scroll 0 0;}
.working-single:nth-child(5) {background: #ffc400 none repeat scroll 0 0;}
.numbering {
  background: #000 none repeat scroll 0 0;
  color: #ffc400;
  font-family: oswald;
  font-size: 16px;
  font-weight: 900;
  height: 35px;
  left: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 50px;
}

/* ************ 9. Our team ************ */
.team-titel > h4 {
  color: #ffc400;
  font-family: oswald;
  font-size: 24px;
  font-weight: 900;
  margin: 0 0 4px;
}
.team-titel > p {
  font-size: 16px;
  margin: 0 0 25px;
}
/* .our-team .col-md-4 {
  padding-left: 8px;
  padding-right: 8px;
} */
.pro-bnr-img > img {
  width: 100%;
}
.owl-carousel .owl-item {
  backface-visibility: hidden;
  float: left;
  margin-right: 10px;
  min-height: 1px;
}
.team-details {
  background: #ffc400 none repeat scroll 0 0;
  padding: 20px 0;
}
.team-details h5 {
  color: #303030;
  font-weight: 600;
  margin: 0 0 4px;
  transition:.3s;
}
.team-details span {
  color: #606060;
  transition:.3s;
}
.team-single {
  display: block;
  position: relative;
  transition:.4s;
}
/* .team-single:hover{box-shadow: 0 0 10px 6px #ddd;} */
.team-social {
  bottom: 100px;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: center;
  transition:.5s;
  transform:scalex(0);
  visibility:hidden;
}
.team-single:hover .team-social{opacity:1;transform:scalex(1);visibility:visible;}
.team-single:hover .team-details h5,.team-single:hover .team-details span {color:#fff;}
.team-social ul li a {
  background: #ffc400 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  transition:.3s;
}
.team-social ul li a:hover{background:#303030;color:#ffc400;}
.team-single ul li.social-phone a {
  border: 3px solid #fff;
  border-radius: 100px;
  bottom: -25px;
  color: #474747;
  font-size: 22px;
  height: 50px;
  left: 0;
  line-height: 46px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  width: 50px;
}
.team-single ul li.social-phone a:hover{background:#ffc400;}
.team-social li:nth-child(3) a {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -52px;
}
.team-social li:nth-child(1) a {
  left: 30px;
  position: absolute;
  top: -2px;
}
.team-social li:nth-child(4) a {
  right: 30px;
  position: absolute;
  top: -2px;
}
.our-team.indicator-style .owl-theme .owl-nav {
  margin-top: 25px;
  text-align: right;
}
.team-social ul li.social-phone a img {
  display: inline-block;
  margin-top: -5px;
  width: auto ;
}

/* ************ 10. Funfact area ************ */
.funfact-wrapper{
  display: flex;
  flex-wrap: wrap;
}
.funfact-single {
  max-width: 20%;
  flex-basis: 20%;
}
.funfact-count h3 {
  color: #474747;
  font-family: oswald;
  font-size: 34px;
  font-weight: 900;
  margin: 10px 0;
}
.funfact-count h5 {
  color: #303030;
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}

/* ************ 11. Testimonial area ************ */
.testimonil-titel > h2 {
  color: #ffc400;
  margin: 0 0 20px;
}
.testimonial-single > p {
  color: #606060;
  font-style: italic;
  font-weight: 700;
  margin: 0;
}
.testimonial-single {
  background: #fafafa none repeat scroll 0 0;
  padding: 35px;
  position: relative;
  margin-bottom: 55px;
}
.testi-info h6 {
  color: #303030;
  display: block;
  font-size: 16px;
  font-style: italic;
  margin: 0 0 2px;
  position: relative;
}
.testi-info h6::after {
  border-top: 1px dashed;
  content: "";
  height: 0;
  left: 60%;
  position: absolute;
  top: 8px;
  width: 18px;
}
.testi-info span {
  color: #606060;
  font-size: 13px;
  font-style: italic;
  font-weight: 700;
}
.testi-img {
  bottom: -65px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
}
.testi-img > img {
  height: 111px;
  width: 111px !important;
  margin:auto;
}




@media (min-width: 576px){
  .container {
      max-width: 540px;
  }
}
@media (min-width: 768px){
  .container {
      max-width: 750px;
  }
}
@media (min-width: 992px){
  .container {
      max-width: 970px;
  }
}
@media (min-width: 1200px){
  .container {
      max-width: 1170px;
  }
}